Las versiones de los servicios de aplicaciones que han sido validadas para funcionar con la supervisión de aplicaciones se enumeran aquí.

Versiones de la aplicación validadas para funcionar para la supervisión de aplicaciones

Nombre de la aplicación Versiones validadas en laboratorio
MQ activo 5.15.x(5.15.2, 5.15.7 y 5.15.9)
Apache HTTPD

2.4.38

2.4.39

2.4.23

2.4.6

2.2.15

Java No procede
JBoss

7.1.1

13,0

MongoDB

4.0.8

4.0.1

3.0.15

3.4.19

MS Exchange MS 2016 - 15.1
MS IIS

Windows Server 2019: 10.0.17763.1

Windows Server 2016: 10.0.14393.0

Windows Server 2012R2: 8.5.9600.16384

Windows Server 2012: 8.0.9200.16384

MS SQL

Microsoft SQL Server 2014

Microsoft SQL Server 2012

Microsoft SQL Server 2017

My-SQL

8.0.15

5.6.35

Nginx 1.12.2
Servidor Pivotal TC 3.2.x (3.2.8 , 3.2.14 y 3.2.13)
Postgres

11,2

10,0

9.2.23

RabbitMQ 3.6.x (3.6.15 y 3.6.10)
Riak

2.1.4

2.2.3

SharePoint 2013
Apache Tomcat

9.0.17

9.0.22

8.0.33

7.0.92

Weblogic 12.2.1.3.0
Websphere

9,0

8.5.5

NTP

4.2.8p10

4.2.6p5

Active Directory

2016

2019